*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family: Arial, sans-serif;
  line-height:1.6;
  color:#222;
  background:#ffffff;
}

header{
  background:#ffffff;
  text-align:center;
  padding:20px;
  border-bottom:4px solid #f4b400;
}

header img{
  max-width:300px;
}

nav{
  background:#000000;
  text-align:center;
  padding:14px;
}

nav a{
  color:#f4b400;
  margin:0 15px;
  text-decoration:none;
  font-weight:bold;
}

.hero{
  background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
  url("https://images.unsplash.com/photo-1600585154340-be6161a56a0c") center/cover no-repeat;
  color:white;
  text-align:center;
  padding:120px 20px;
}

.hero h1{
  font-size:40px;
}

.button{
  background:#f4b400;
  color:black;
  padding:15px 26px;
  border-radius:6px;
  text-decoration:none;
  font-weight:bold;
  display:inline-block;
  margin-top:20px;
}

section{
  padding:70px 20px;
  max-width:1100px;
  margin:auto;
}

h2{
  margin-bottom:25px;
}

footer{
  background:#000;
  color:#f4b400;
  text-align:center;
  padding:25px;
  margin-top:50px;
}